{% extends "base.html" %}
{% load static %}
{% load rules %}

{% block content %}
    {% has_perm 'organizacao.cadastrar' user as pode_cadastrar_organizacao %}
    <h3>Territórios </h3>
    <div class="row mt-5">
        {% if object_list|length > 0 %}
            <div class="col-md-12">
                <table id="agroecossistema_list_table" class="table table-sm">
                    <thead class="thead-light">
                        <tr>
                            <th>Territorio</th>
                            <th>Criação</th>
                            <th>Alteração</th>
                            <th>status</th>
                        </tr>
                    </thead>
                    <tbody>
                    {% for object in object_list %}
                        <tr>
                            <td><a href="{{ object.get_absolute_url }}">{{ object }}</a></td>
                            <td>{{ object.criacao }}</td>
                            <td>{{ object.ultima_alteracao }}</td>
                            <td>{{ object.status }}</td>
                        </tr>
                    {% endfor %}
                    </tbody>
                    <tfoot>
                        <tr>
                            <th>Território</th>
                            <th>Criação</th>
                            <th>Alteração</th>
                            <th>status</th>
                        </tr>
                    </tfoot>
                </table>
            </div>
        {% else %}
            <div class="col-md-12">
                <div class="alert alert-dark">
                    <h5>Ainda não há territórios cadastrados.</h5>
                </div>
            </div>
        {% endif %}
    </div>

{% endblock %}
